chart_name: janusgraph
chart_version: '0.4.0'
# these are for looking up "janus_cassandra_password", or you can just set it
janusgraph_cassandra_ns: cass
janusgraph_cassandra_secret_name: cass-cassandra
janusgraph_cassandra_secret_key: cassandra-password

janusgraph_helm_name: janus
janusgraph_helm_ns: janus
